/* Reset Styles */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;
	font-size: 100%;
	font: inherit;
	margin: 0;
	padding: 0;
}
a img{
	border: 0;
}
a{
	text-decoration: none;
}

/* Shared Styles */

.bxr{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.bxs{
	-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.75);
}

/* End Shared Styles */

/* Background */

#fullContent{
	width: 100%;
	background: #0066b5; /* Old browsers */
	background: -moz-linear-gradient(top,  #0066b5 0%, #0f76b5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0066b5), color-stop(100%,#0f76b5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0066b5 0%,#0f76b5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0066b5 0%,#0f76b5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0066b5 0%,#0f76b5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0066b5 0%,#0f76b5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0066b5', endColorstr='#0f76b5',GradientType=0 ); /* IE6-9 */
	height: 100%;
	width: 100%;
}

/* End Background */

/* Banner */
#banner{
	background-image: url('../images/bgs/banner.png');
	height: 320px;
	margin: 0 auto;
	position: relative;
	width: 1080px;
	z-index: 999;
}
#navContainer{
	background: #331904; /* Old browsers */
	background: -moz-linear-gradient(top,  #331904 0%, #191000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#331904), color-stop(100%,#191000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #331904 0%,#191000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #331904 0%,#191000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #331904 0%,#191000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #331904 0%,#191000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#331904', endColorstr='#191000',GradientType=0 ); /* IE6-9 */
	border: 1px solid black;
	height: 50px;
	margin: -9px auto 0;
	width: 1074px;
}
#navMenu{
	display: inline;
	font-family: 'Ribeye', cursive;
	font-size: 125%;
	list-style-type: none;
}
#navContainer ul ul{
	display: none;
}
#navContainer ul ul{
	background: #331904; /* Old browsers */
	background: -moz-linear-gradient(top,  #331904 0%, #191000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#331904), color-stop(100%,#191000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #331904 0%,#191000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #331904 0%,#191000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #331904 0%,#191000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #331904 0%,#191000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#331904', endColorstr='#191000',GradientType=0 ); /* IE6-9 */
	color: #ff9900;
	font-weight: bold;
	line-height: 150%;
	list-style: none;
	position: absolute;
}
#navContainer ul li:hover > ul {
	display: block;
	z-index: 99999;
}
#navContainer ul li{
	text-align: center;
}
#navContainer ul li ul a{
	margin: 0 5px;
}
#navContainer a:hover{
	color: #007AFF;
}
.menuItem{
	float: left;
	margin: 13px 6%;
}
.menuItem a{
	color: #ff9900;
}

/* End Banner */

/* Content */
#contentContainer, #archiveContainer, .aboutContainer{
	background: #2e5ca5; /* Old browsers */
	background: -moz-linear-gradient(top,  #2e5ca5 0%, #0f336b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e5ca5), color-stop(100%,#0f336b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2e5ca5 0%,#0f336b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2e5ca5 0%,#0f336b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2e5ca5 0%,#0f336b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2e5ca5 0%,#0f336b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e5ca5', endColorstr='#0f336b',GradientType=0 ); /* IE6-9 */
	margin: 0 auto;
	overflow: hidden;
	width: 1074px;
}
#latestComic{
	background-image: url('../images/bgs/latestComic.png');
	border: 1px solid #ff9900;
	float: left;
	height: 122px;
	margin: 10px;
	overflow: hidden;
	width: 690px;
}
.latestComic{
	height: 51px;
	margin-top: 71px;
}
.share{
	color: #ff9900;
	border: 1px solid #ff9900;
	float: left;
	font-family: 'Ribeye', cursive;
	height: 50px;
	margin: 10px;
	width: 336px;
}
.shareIcon{
	float: left;
	height: 40px;
	margin: 5px;
	width: 40px;
}
.share span{
	float: left;
	font-size: 110%;
	margin: 12px 0 0 8px;
}
.share1{
	background-image: url('../images/icons/fBook.png');
}
.share2{
	background-image: url('../images/icons/twitter.png');
}
.share3{
	background-image: url('../images/icons/gPlus.png');
}
.share4{
	background-image: url('../images/icons/fBook2.png');
	margin: 5px 0 0 15px;
}
.share5{
	background-image: url('../images/icons/twitter2.png');
	margin: 5px 15px;
}
#content, #contentWide{
	color: #ff9900;
	float: left;
	font-family: 'Ribeye', cursive;
	min-height: 280px;
	margin: 10px;
	width: 690px;
}
#contentWide{
	min-height: 0px;
	width: 1054px;
}
#contentWide h2{
	color: #ff9900;
	font-family: 'Ribeye', cursive;
	font-size: 115%;
	margin: 5px;
}
#content h1, #contentWide h1{
	font-size: 120%;
	margin: 5px 10px;
}
#content p, #contentWide p{
	font-size: 95%;
	margin: 0 10px;
}
#sideImage{
	background-image: url('../images/bgs/adSpace.png');
	border: 1px solid #ff9900;
	float: left;
	height: 280px;
	margin: 10px;
	overflow: hidden;
	width: 336px;
}

/* End Content */

/* Image Links */

#imageContainer, #easterContainer{
	background: #2e5ca5; /* Old browsers */
	background: -moz-linear-gradient(top,  #2e5ca5 0%, #0f336b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e5ca5), color-stop(100%,#0f336b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2e5ca5 0%,#0f336b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2e5ca5 0%,#0f336b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2e5ca5 0%,#0f336b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2e5ca5 0%,#0f336b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e5ca5', endColorstr='#0f336b',GradientType=0 ); /* IE6-9 */
	margin: 0 auto;
	overflow: hidden;
	width: 1074px;
}
#imageContainer a{
	color: #ff9900;
}
#imageContainer a:hover{
	color: transparent;
}
.imageCover{
	border: 1px solid #ff9900;
	float: left;
	height: 100px;
	margin: 10px 1.4%;
	overflow: hidden;
	position: relative;
	width: 325px;
	z-index: 9999;
}
.imageLink{
	background-image: url('../images/bgs/cover.png');
	height: 100px;
	padding-top: 35px;
	width: 325px;
}
.imageLink:hover{
	background-image: none;
}
.imageLink p{
	font-family: 'Ribeye', cursive;
	font-size: 145%;
	text-align: center;
}
.crLink1{
	background-image: url('../images/bgs/about.png');
}
.crLink2{
	background-image: url('../images/bgs/archive.png');
}
.crLink3{
	background-image: url('../images/bgs/characters.png');
}
.crLink4{
	background-image: url('../images/bgs/eastereggs.png');
}
.crLink5{
	background-image: url('../images/bgs/fantasy.png');
}
.crLink6{
	background-image: url('../images/bgs/random.png');
}
.dashedBorder{
	border-top: 1px dashed #ff9900;
	margin: 15px auto;
	width: 1074px;
}
/* End Image Links */

/* Characters */
.charContainer{
	height: 200px;
	margin: 10px auto;
	width: 1040px;
}
.charImage{
	float: left;
	height: 180px;
	margin: 10px;
	overflow: hidden;
	width: 180px;
}
.char1{
	background-image: url('../images/bgs/characters/daniel.png');
}
.char2{
	background-image: url('../images/bgs/characters/ariana.png');
}
.char3{
	background-image: url('../images/bgs/characters/barry.png');
}
.char4{
	background-image: url('../images/bgs/characters/thesaena.png');
}
.char5{
	background-image: url('../images/bgs/characters/marcus.png');
}
.char6{
	background-image: url('../images/bgs/characters/allison.png');
}
.char7{
	background-image: url('../images/bgs/characters/lizzy.png');
}
.charInfo{
	float: left;
	height: 180px;
	margin: 10px;
	width: 810px;
}
.charInfo h2, .charInfo p{
	color: #ff9900;
	font-family: 'Ribeye', cursive;
	margin: 5px;
}
.charInfo h2{
	font-size: 125%;
}
.charInfo p{
	margin: 6px;
}

/* End Characters */

/* Comic Pages */
#pageContainer{
	border: 1px solid #ff9900;
	height: 600px;
	margin: 15px auto;
	overflow: hidden;
	width: 960px;
}
#comicTitle{
	background-color: #3152B9;
	border: 1px solid #ff9900;
	color: #ff9900;
	height: 50px;
	font-family: 'Ribeye', cursive;
	font-size: 135%;
	margin: 15px auto;
	overflow: hidden;
	padding: 0 0 0 10px;
	width: 950px;
}
#comicTitle h1{
	float: left;
	margin-top: 10px;
}
#shareTitle{
	float: right;
}
#shareTitle span{
	float: left;
	margin-top: 10px;
}
#comicButtons{
	height: 70px;
	font-family: 'Ribeye', cursive;
	font-size: 135%;
	margin: 10px auto;
	text-align: center;
	overflow: hidden;
	width: 950px;
}
#comicButtons a{
	color: #ff9900;
}
#comicButtons a:hover{
	color: white;
}
#btnCont{
	margin: 0 auto;
	width: 680px;
}
.comicBtn, .rndBtn{
	background: #2e5ca5; /* Old browsers */
	background: -moz-linear-gradient(top,  #2e5ca5 0%, #0f336b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e5ca5), color-stop(100%,#0f336b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2e5ca5 0%,#0f336b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2e5ca5 0%,#0f336b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2e5ca5 0%,#0f336b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2e5ca5 0%,#0f336b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e5ca5', endColorstr='#0f336b',GradientType=0 ); /* IE6-9 */
	float: left;
	margin: 15px;
	padding: 5px;
}
.rndBtn{
	color: #ff9900;
	border: none;
	cursor: pointer;
	font-family: 'Ribeye', cursive;
	font-size: 100%;
}
.rndBtn:hover{
	color: #ffffff;
}
#myNote{
	background: #2e5ca5; /* Old browsers */
	background: -moz-linear-gradient(top,  #2e5ca5 0%, #0f336b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e5ca5), color-stop(100%,#0f336b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2e5ca5 0%,#0f336b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2e5ca5 0%,#0f336b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2e5ca5 0%,#0f336b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2e5ca5 0%,#0f336b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e5ca5', endColorstr='#0f336b',GradientType=0 ); /* IE6-9 */
	height: 150px;
	margin: 0 auto;
	width: 1074px;
}
.myImage{
	background-image: url('../images/bgs/characters/emily.png');
	border: 1px solid #ff9900;
	float: left;
	height: 130px;
	margin: 10px;
	width: 130px;
}
#noteCont{
	height: 130px;
	float: left;
	margin: 10px 0;
	width: 910px;
}
#noteCont a{
	color: #31BEFC;
}
#noteCont span{
	color: #ff9900;
	font-family: 'Ribeye', cursive;
	font-size: 140%;
	margin-left: 10px;
}
.note{
	box-shadow: none;
	color: #ff9900;
	float: left;
	font-family: 'Ribeye', cursive;
	height: 70px;
	margin-top: 10px;
	padding: 10px;
	width: 880px;
}
/* End Comic Pages */

/* Easter Eggs */
#easterContainer{
	text-align: center;
}
#easterContainer a{
	color: #ff9900;
	font-family: 'Ribeye', cursive;
}
#easterContainer a:hover{
	color: white;
}
#easterTitle{
	color: #ff9900;
	font-family: 'Ribeye', cursive;
	font-size: 120%;
	margin-top: 5px;
	text-align: center;
	width: 100%;
}
.easterLink{
	background-color: #3152B9;
	float: left;
	margin: 15px;
	padding: 5px;
	text-align: center;
	width: 170px
}
.hover{
	background-image: url('../images/bgs/hover.png');
	height: 180px;
	position: relative;
	width: 180px;
	z-index: 999;
}
.hover:hover{
	background-image: none;
}
.eggText{
	background-image: url('../images/bgs/blackTrans.png');
	color: #ff9900;
	font-family: 'Ribeye', cursive;
	margin-top: -25px;
	padding-bottom: 5px;
	text-align: center;
}
/* End Easter Eggs */

/* Archive */
.archive{
	background-color: #3152B9;
	border: 1px solid #ff9900;
	float: left;
	height: 155px;
	margin: 10px;
	overflow: hidden;
	text-align: center;
	width: 155px;
}
.archText{
	background-image: url('../images/bgs/blackTrans.png');
	padding-bottom: 5px;
}
.archText p{
	margin-bottom: -5px;
}
.archive p, .archive span{
	color: #ff9900;
	font-family: 'Ribeye', cursive;
	font-size: 120%;
	margin-top: 95px;
}
.archive span{
	font-size: 90%;
}
/* End Archive */

/* Ads */
.adWide{
	margin: -5px auto 10px;
	width: 970px;
}
.adsquare{
	height: 280px;
	width: 336px;
}

/* End Ads */

/* Contact */
#contact{
	color: #ff9900;
	font-family: 'Ribeye', cursive;
	margin: 0 auto;
	width: 440px;
}
/* End Contact */

/* Footer */
#footerContainer{
	background: #2e5ca5; /* Old browsers */
	background: -moz-linear-gradient(top,  #2e5ca5 0%, #0f336b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e5ca5), color-stop(100%,#0f336b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2e5ca5 0%,#0f336b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2e5ca5 0%,#0f336b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2e5ca5 0%,#0f336b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2e5ca5 0%,#0f336b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e5ca5', endColorstr='#0f336b',GradientType=0 ); /* IE6-9 */
	color: #ff9900;
	font-family: 'Ribeye', cursive;
	height: 35px;
	margin: 0 auto 10px;
	padding-top: 15px;
	text-align: center;
	width: 1074px;
}

/* End Footer */